.categories__container {
  margin-bottom: 20px;

  display: flex;
  flex-direction: column;
  align-items: center;
}

.add-category-card {
  margin-bottom: 30px;
}

.form {
  margin: 0 25%;
  width: 51.5vw;
  border-radius: 15px;

  display: flex;
  justify-content: space-around;
  align-items: flex-end;

  &__left-side {
    h2 {
      margin-right: 30px;
      display: inline-block;
    }

  }

  input {
    display: inline-block;
    width: 100%;
    padding: 0.4rem;
    font-size: 1.2rem;
    border: 1px solid #ccc;
  }
}

.name-error {
  font-size: 15px;
  color: red;
  margin-top: 20px;
  margin-left: 29%;
}
